<?xml version="1.0" encoding="utf-8" standalone="no"?>
<AutoDriveUsersData>
    <users>
        <user uniqueId="SinglePlayer" hudX="0.869271" hudY="0.310000" EditorMode="3" playSounds="2" scaleLines="2" showNextPath="2" notifications="3" showTooltips="2" showHUD="2" guiScale="1" showMarkersOnMap="2" switchToMarkersOnMap="1" addSettingsToHUD="1" iconSetToUse="1" lineHeight="1" showHelp="2" wideHUD="1"/>
    </users>
</AutoDriveUsersData>
